Subject: Good news

From: Fred Dushin <[email-masked]>
Date: Mon, 14 Jun 1999 14:48:17 -0400

Saleh ---

Good news (sort of).  NiMo overcharged us all these months to
the tune of $161.01.  So you are due for an $80.50 refund!
That is, as soon as they send the check.  I called today and
they said it is going through the system.

How do you want to handle this?  Should I wait 'til I get the
phone bill and deduct what you owe on that, and then send you
the difference?  I can send copies of the bills, as well.

Hope you apartment search is going ok.  Any news on Thursday?

--
Fred Dushin                      mailto:[email-masked]
PGP public key available at     
http://blackcat.cat.syr.edu/~fadushin/pgp